=== debian/control ===
Source: libqinfinity
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper (>= 9.0.0),  cmake, pkg-kde-tools, libx11-dev,
 libqt4-dev,
 libglib2.0-dev,
 libgsasl7-dev,
 libinfinity-0.5-dev,
 libxml2-dev
Standards-Version: 3.9.4
Section: libs
Homepage: https://projects.kde.org/libqinfinity
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libqinfinity.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/libqinfinity.git

Package: libqinfinity-dev
Section: libdevel
Architecture: any
Depends: libqinfinity3 (= ${binary:Version}), ${misc:Depends}
Description: development headers for Qt infinote collaborative text editing
 Library to build collaborative text editors. Changes to the text
 buffers are synced to all other clients over a central server. Even
 though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the Qt interface's shared object files.

Package: libqinfinity3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: infinote collaborative text editing from Qt
 Library to build collaborative text editors. Changes to the text
 buffers are synced to all other clients over a central server. Even
 though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the Qt interface's headers for libqinfinity and
 all files needed to link applications dependening on this library.

Package: libqinfinity-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libqinfinity3 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for infinote collaborative text editing from Qt
 Library to build collaborative text editors. Changes to the text
 buffers are synced to all other clients over a central server. Even
 though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the Qt interface's debugging symbols.
