## libqinfinity 0.5.2

=== debian/changelog ===
libqinfinity (1:0.5.2-0ubuntu1) trusty; urgency=medium

  * Kubuntu upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Feb 2014 11:48:28 +0000

libqinfinity (1:0.5.2-1) experimental; urgency=low

  * New upstream release 0.5.2.
  * Update copyright file
  * Update symbols file to libqinfinity4
  * Remove unversioned-header-dir.patch applied upstream.
  * Add lintian-overrides to ignore no-upstream-changelog

 -- Diane Trout <diane@ghic.org>  Sun, 29 Dec 2013 19:16:53 -0800
