=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libqinfinity
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Build-Depends: debhelper (>= 9.0.0),  cmake, pkg-kde-tools, libx11-dev,
  libqt4-dev,
@@ -17,7 +18,7 @@
 Package: libqinfinity-dev
 Section: libdevel
 Architecture: any
-Depends: libqinfinity3 (= ${binary:Version}), ${misc:Depends}
+Depends: libqinfinity4 (= ${binary:Version}), ${misc:Depends}
 Description: development headers for Qt infinote collaborative text editing
  Library to build collaborative text editors. Changes to the text
  buffers are synced to all other clients over a central server. Even
@@ -26,7 +27,7 @@
  .
  This package contains the Qt interface's shared object files.
 
-Package: libqinfinity3
+Package: libqinfinity4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: infinote collaborative text editing from Qt
@@ -42,7 +43,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: libqinfinity3 (= ${binary:Version}), ${misc:Depends}
+Depends: libqinfinity4 (= ${binary:Version}), ${misc:Depends}
 Description: debug symbols for infinote collaborative text editing from Qt
  Library to build collaborative text editors. Changes to the text
  buffers are synced to all other clients over a central server. Even
