=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/libqinfinity/([0-9.]+)/src/libqinfinity-v([0-9.]+)\.tar\.(?:gz|bz2|xz)
