=== libqinfinity/CMakeLists.txt ===
--- 
+++ 
@@ -11,9 +11,11 @@
 set(QInfinity_SRCS
 	init.cpp
 	qgobject.cpp
+	qgsignal.cpp
 	wrapperstore.cpp
 	qtio.cpp
 	qtiowatch.cpp
+	certificatecredentials.cpp
 	ipaddress.cpp
 	tcpconnection.cpp
 	xmlconnection.cpp
@@ -34,6 +36,7 @@
 	textsession.cpp
 	browsermodel.cpp
 	browseritemfactory.cpp
+	usersmodel.cpp
 	buffer.cpp
 	textchunk.cpp
 	textbuffer.cpp
@@ -45,9 +48,11 @@
 set(QInfinity_HDRS
 	init.h
 	qgobject.h
+	qgsignal.h
 	wrapperstore.h
 	qtio.h
 	qtiowatch.h
+	certificatecredentials.h
 	ipaddress.h
 	tcpconnection.h
 	tcpconnection.h
@@ -69,6 +74,7 @@
 	textsession.h
 	browsermodel.h
 	browseritemfactory.h
+	usersmodel.h
 	buffer.h
 	textchunk.h
 	textbuffer.h
@@ -86,12 +92,12 @@
 SET_TARGET_PROPERTIES(qinfinity
 	PROPERTIES
 	VERSION 0.1
-	SOVERSION 1)
+	SOVERSION 2)
 
 TARGET_LINK_LIBRARIES(qinfinity ${LIBS})
 
 INSTALL(TARGETS qinfinity
-	DESTINATION lib)
+	DESTINATION lib${LIB_SUFFIX})
 
 INSTALL(FILES ${QInfinity_HDRS}
 	DESTINATION include/libqinfinity-1.0/libqinfinity)
