=== debian/control ===
Source: libqinfinity
Section: libs
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Ryan Kavanagh <ryanakca@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7), cmake, cdbs, libinfinity-0.4-dev,
 libgsasl7-dev, libqt4-dev
Standards-Version: 3.8.4
Homepage: http://kobby.greghaynes.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-kde/kde-extras/libqinfinity/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-kde/kde-extras/libqinfinity/trunk/

Package: libqinfinity-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libqinfinity2 (= ${binary:Version}),
 libinfinity-0.4-dev
Description: Qt interface for libinfinity - development files
 Library to build collaborative text editors. Changes to the text buffers are
 synced to all other clients over a central server.  Even though a central
 server is involved, the local user sees his changes applied instantly and the
 merging is done on the individual clients.
 .
 This package contains the Qt interface's headers for libqinfinity and all files
 needed to link applications dependening on this library.

Package: libqinfinity2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libqinfinity1
Description: Qt interface for libinfinity
 Library to build collaborative text editors. Changes to the text buffers are
 synced to all other clients over a central server.  Even though a central
 server is involved, the local user sees his changes applied instantly and the
 merging is done on the individual clients.
 .
 This package contains the Qt interface's shared object files.

Package: libqinfinity-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqinfinity2 (= ${binary:Version})
Description: Qt interface for libinfinity - debug symbols
 Library to build collaborative text editors. Changes to the text buffers are
 synced to all other clients over a central server.  Even though a central
 server is involved, the local user sees his changes applied instantly and the
 merging is done on the individual clients.
 .
 This package contains the Qt interface's debugging symbols.
