=== debian/watch ===
version=3
opts=uversionmangle=s/b/~beta/ \
 http://kobby.greghaynes.net/file-cabinet \
 /file-cabinet/libqinfinity-(.*)\.tar\.gz\?attredirects=0&amp\;d=1 \
	debian svn-upgrade
